おはようございます。

Yukihiro Matsumotoさんの<E12OBeK-0000Bn-00 / ev.netlab.co.jp>から

> cgi-libは1.5ではそのうち無くなりますから、cgiを使いましょう。

 わかりました。cgiを使っていくことにします。

 過去トピックを漁っていたときにcgi-libに関するものばかり見つかり、もし
かするとcgiは本流ではないのではないかと心配していました。


-- 
Takumi Nakamura/中村 巧
mailto:chapuni / hf.rim.or.jp
http://www.hf.rim.or.jp/~chapuni/